
Pre-Development - Bug #19832

FE - React - User Profile/ organisation profile - Difference date layout

21 February 2024 02:31 PM - Hazimi Muhammad

Status: Feedback Start date: 21 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The date layout are difference between User Profile and Organisation Profile

History

#1 - 08 March 2024 09:57 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 08 March 2024 01:33 PM - Nityanantan Nityanantan

- Status changed from New to Feedback

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- streamline the date form in organisation profile form

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/2ea8ad2e9d010af14d7d294d19ea6846784f7a78

#3 - 08 March 2024 02:38 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

The date between User Profile and Organisation Profile form are now same
